# Введение в первое послание к Тимофею #

## Часть 1: Общие сведения ##

#### План 1 Тимофею ####

1. Приветствия (1:1,2)
1. Павел и Тимофей 
    - предупреждение о лжеучителях (1:3-11)
    - Павел благодарит Христа за всё, что Он сделал для его служения (1:12-17)
    - Апостол воодушевляет Тимофея быть доблестным воином (1:18-20)
1. Молитва обо всех людях (2:1-8)
1. Роли в Церкви и ответственность (2:9-6:2)
1. Предостережения
    - Второе предостережение о лжеучителях (6:3-5)
    - Деньги (6:6-10)
1. Характеристика Божьего человека (6:11-16)
1. О богатых (6:17-19)
1. Заключительное обращение к Тимофею (6:20,21)

#### Кто написал 1 Тимофею? ####

Автором 1 послания к Тимофею являлся апостол Павел - уроженец города Тарса, ранее известный как Савл. До своего обращения ко Христу Павел был фарисеем и жестоко преследовал верующих. После принятия Евангелия он несколько раз прошёл через всю Римскую империю, неся народам весть об Иисусе Христе. 

Настоящее послание является первым письмом, которое Павел адресовал Тимофею. Тимофей был близким другом Павла и его учеником. Вероятно, это послание было написано незадолго до смерти Павла. 

#### О чём 1 послание к Тимофею? ####

Павел оставил Тимофея в Ефесе, чтобы молодой служитель помог христианам укорениться в их вере в Иисуса. В этом послании апостол наставляет молодого служителя и разъясняет ему некоторые сложные вопросы. Павел затрагивает такие темы, как церковное поклонение, требования к руководителям Церкви и даёт предостережения против лжеучителей. В данном послании хорошо видно, как апостол формирует лидерские качества в Тимофее. 

#### Как правильно перевести название книги? ####

Вы можете оставить общепринятое название - "1 Тимофею" или "Первое Тимофею" - или пояснить: "Первое послание Павла к Тимофею" (см. [[rc://en/ta/man/translate/translate-names]]).

## Часть 2: Важные религиозные и культурные концепции ##

#### Что такое ученичество? ####

Ученичество - это процесс формирования учеников Иисуса Христа. Цель ученичества - помочь христианам стать более похожими на Господа. В настоящем послании дано большое количество наставлений о том, как лидер должен обучать незрелых христиан (см. [[rc://en/tw/dict/bible/kt/disciple]]).

## Часть 3: Основные трудности перевода ##

##### Употребление личных местоимений #####

Когда в послании употребляется местоимение "я", то речь идёт о Павле. Когда встречается местомение "ты", то речь идёт о Тимофее (за исключением 6:21) (см. [[rc://en/ta/man/translate/figs-exclusive]] и [[rc://en/ta/man/translate/figs-you]]).

#### Что имеет в виду Павел, когда употребляет выражение "во Христе", "в Господе" и тому подобное? ####

Павел имеет в  виду тесную связь, существущую между Христом и верующими. Для получения большей информации по этому вопросу вы можете прочесть введение к посланию к Римлянам. 

#### Какие основные спорные вопросы существуют в 1 Тимофею относительно текстовых версий? ####

1 Тимофею 6:5 - современный перевод этого стиха отличается от более раннего. В ОДБ дан современный перевод, а ранний предоставляется в сноске. Если в вашем регионе уже существуют переводы Библии, вам следует рассмотреть возможность использования их версий. Если их использовать невозможно, дайте современный перевод.

* "и думают, что благочестие служит для прибыли". В некоторых ранних версиях Библии этот стих звучит следующим образом: "и думают, что будто благочестие служит для прибытка. Удаляйся от таких" (6:5) (см. [[rc://en/ta/man/translate/translate-textvariants]]).
